@import '../../styles/mixin';

.navigation {
  &_desktop {
    display: none;

    @include media(md) {
      display: inherit;
    }
  }

  &_mobile {
    @include media(md) {
      display: none;
    }
  }
}

.actions {
  margin-left: auto;
}